<?xml version="1.0" encoding="utf-8"?>
<Server xmlns="http://xmlns.4suite.org/reserved" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <dc:description>4Suite repository default FTP server</dc:description>
  <!-- Defines the feature set of this server
       REQUIRED
  -->
  <Module>Ftp</Module>

  <!-- (Core) The content handler for this server
       REQUIRED
  -->
  <Handler>ftp</Handler>

  <!-- (Core) Port for incoming connections
       REQUIRED
   -->
  <Port>8821</Port>

  <!-- contact information -->
  <!-- (Core) Hostname server uses to identify ifself.
       OPTIONAL, default: from 4ssd configuration
  -->
  <ServerName>localhost</ServerName>

  <!-- logging information -->
  <!-- (Core) Message identifier
       OPTIONAL, default: Module name
       NOTE: In future, this will be a required entry
  -->
  <Ident>FTP Daemon</Ident>

  <!-- (Core) Controls the verbosity of log messages.
       OPTIONAL, default: from 4ssd configuration
  -->
  <LogLevel>debug</LogLevel>

  <!--
    Running an FTP server on a high port may result in your host being
    blacklisted by certain RBL services. Therefore, 4Suite is not shipped
    with running="1" in the Status element, below.
  -->
  <Status running="0"/>

  <DocumentRoot>/</DocumentRoot>
</Server>
